
Radar HF - Task #1045

Milestone # 1034 (Closed): Instalación de Estaciones de TX 

Task # 1156 (Closed): Instalación Estación de TX Sicaya

Autorizacion  TX - Sicaya

07/10/2017 05:19 PM - Josemaría Gómez

Status: Closed Start date: 01/15/2018

Priority: Inmediate Due date: 08/13/2018

Assignee: Karim Kuyeng % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HF Target 1 Spent time: 8.00 hours

Description

Se deberá aprobar la autorizacion para la instalacion del TX en Sicaya.

Obs:

-- Quizas hallan problemas de interferencia con las Ionosondas que piensan poner en un futuro.

Related issues:

Precedes Task #1353: Instalacion en Sicaya Closed 08/14/2018 09/13/2018

History

#1 - 08/01/2017 09:52 PM - Ramiro Yanque

- Tracker changed from Milestone to Task

- Parent task set to #1034

#2 - 08/01/2017 09:53 PM - Ramiro Yanque

- Parent task changed from #1034 to #1031

#3 - 08/02/2017 02:35 PM - Ramiro Yanque

- Due date changed from 07/27/2017 to 10/02/2017

- Start date changed from 07/10/2017 to 09/12/2017

- Follows Milestone #1023: Adquisición de Bienes y Servicios added

#5 - 08/22/2017 10:07 PM - Ramiro Yanque

- Follows deleted (Milestone #1023: Adquisición de Bienes y Servicios)

#6 - 08/22/2017 11:26 PM - Ramiro Yanque

- Due date changed from 10/26/2017 to 10/05/2017

- Start date changed from 10/09/2017 to 09/04/2017

#7 - 10/16/2017 02:59 PM - Josemaría Gómez

- Due date changed from 10/05/2017 to 11/12/2017

- Status changed from New to In progress

#8 - 10/16/2017 03:00 PM - Josemaría Gómez

- Due date changed from 11/12/2017 to 10/19/2017

#9 - 10/16/2017 03:01 PM - Josemaría Gómez

- Due date changed from 10/19/2017 to 10/09/2017
#10 - 10/16/2017 03:02 PM - Josemaría Gómez

- Due date changed from 10/09/2017 to 09/19/2017

#11 - 10/16/2017 03:05 PM - Josemaría Gómez

- Due date changed from 09/19/2017 to 10/05/2017

#12 - 10/16/2017 09:17 PM - Ramiro Yanque

- Due date changed from 10/05/2017 to 11/20/2017

- Start date changed from 09/04/2017 to 11/11/2017

- Parent task changed from #1031 to #1156

#13 - 12/19/2017 07:55 PM - Ramiro Yanque

- Due date changed from 01/22/2018 to 07/31/2018

#14 - 05/14/2018 10:19 PM - Ramiro Yanque

- Target version set to HF Target 2

#15 - 05/14/2018 10:28 PM - Ramiro Yanque

- Project changed from Version 1 to Radar HF

#16 - 05/15/2018 02:22 PM - Ramiro Yanque

- Precedes Task #1353: Instalacion en Sicaya added

#17 - 05/15/2018 02:55 PM - Ramiro Yanque

- Status changed from In progress to New

#18 - 08/29/2018 04:04 PM - Ramiro Yanque

- Due date changed from 07/31/2018 to 08/13/2018

- Status changed from New to Closed

- Assignee changed from Ramiro Yanque to Karim Kuyeng

- Target version changed from HF Target 2 to HF Target 1

- % Done changed from 0 to 100

Se obtuvo la autorización para instalar en Sicaya

Powered by TCPDF (www.tcpdf.org)

05/19/2024 2/2

http://www.tcpdf.org

